<?xml version="1.0" encoding="UTF-8" ?>
<web_project>
  <resources_files>
    <web_libraries>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="common/js/intuisphere@37.js"/>
        <synchro_publication val="intuisphere.js"/>
        <ref val="common/js/intuisphere.js"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="common/css/intuisphere@14.css"/>
        <synchro_publication val="intuisphere.css"/>
        <ref val="common/css/intuisphere.css"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="gallery/js/intuisphere-gallery@51.js"/>
        <synchro_publication val="intuisphere-gallery.js"/>
        <ref val="gallery/js/intuisphere-gallery.js"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="gallery/css/intuisphere-gallery@10.css"/>
        <synchro_publication val="intuisphere-gallery.css"/>
        <ref val="gallery/css/intuisphere-gallery.css"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="dynmenu/js/intuisphere-dynmenu@10.js"/>
        <synchro_publication val="intuisphere-dynmenu.js"/>
        <ref val="dynmenu/js/intuisphere-dynmenu.js"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="dynmenu/css/intuisphere-dynmenu@3.css"/>
        <synchro_publication val="intuisphere-dynmenu.css"/>
        <ref val="dynmenu/css/intuisphere-dynmenu.css"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="button/js/intuisphere-button@5.js"/>
        <synchro_publication val="intuisphere-button.js"/>
        <ref val="button/js/intuisphere-button.js"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="button/css/intuisphere-button@1.css"/>
        <synchro_publication val="intuisphere-button.css"/>
        <ref val="button/css/intuisphere-button.css"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="encryption/js/intuisphere-encryption@3.js"/>
        <synchro_publication val="intuisphere-encryption.js"/>
        <ref val="encryption/js/intuisphere-encryption.js"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="bloglike/js/intuisphere-bloglike@28.js"/>
        <synchro_publication val="intuisphere-bloglike.js"/>
        <ref val="bloglike/js/intuisphere-bloglike.js"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="bloglike/css/intuisphere-bloglike@11.css"/>
        <synchro_publication val="intuisphere-bloglike.css"/>
        <ref val="bloglike/css/intuisphere-bloglike.css"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="bloglike/php/cariblog@30.php"/>
        <synchro_publication val="cariblog.php"/>
        <ref val="bloglike/php/cariblog.php"/>
      </OBJECT>
      <OBJECT>
        <type val="3"/>
        <synchro_modification val="cariboost_private/php/connexion.inc@11.php|qkxk1cs549euw"/>
        <synchro_publication val="cariboost_private/connexion.inc.php"/>
        <ref val="cariboost_private/php/connexion.inc.php"/>
      </OBJECT>
    </web_libraries>
  </resources_files>
  <multilanguage>
    <support_multilanguage val="false"/>
    <languages>
    </languages>
  </multilanguage>
  <general_settings>
    <lang_dependant_data>
    </lang_dependant_data>
    <access_password val=""/>
    <block_mouse_right_clic val="false"/>
    <default_language val="fr"/>
    <cariboost_banner val="false"/>
    <preview_pages_marked_for_the_web val="true"/>
    <conform_to_w3c_standard val="false"/>
  </general_settings>
  <project_context>
    <home_page>
      <type val="2"/>
      <synchro_modification val="8gxqodjz42mq7s"/>
      <ref val="0.wpml"/>
    </home_page>
  </project_context>
  <id_modification val="8gxq0djz42mont"/>
</web_project>
